/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Forms
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.input-lg {
	height: 45px;
}
.form-control {
	border: none;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
	background-color: rgb(242,242,242);
}
#searchform .form-control {
	background-color: rgb(255,255,255);
}
label {
	color: rgb(153,153,153);
	font-style: italic;
}
input[type="radio"], input[type="checkbox"] {
	margin-right: 10px;
}
::-webkit-input-placeholder { 
	color: rgb(153,153,153);
	font-style: italic;
}
:-moz-placeholder {
	color: rgb(153,153,153);
	font-style: italic;
}
::-moz-placeholder {
	color: rgb(153,153,153);
	font-style: italic;
}
:-ms-input-placeholder {
	color: rgb(153,153,153);
	font-style: italic;
}
.form-submit {
    display: none;
}
.form-allowed-tags,
.comment-notes {
	display: none;
}

/*---- Over-riding Gravity Forms out-of-the-box styles with Bootstrap styles and personal preferences ----*/
.gform_body li{
	list-style: none;
}
.gform_body .row {
    padding: 0;
    margin: 0;
}
